from utils.haikang_util import HaikangUtil 
import asyncio

door_index_code = ['D01']
control_type = 2 # 0-常开, 1-门闭, 2-门开, 3-常闭

result = asyncio.run(HaikangUtil.door_do_control(door_index_code, control_type))
print("测试控制门禁", result)